uuid: 31006f43-feee-4897-a99b-e23186b7c9ba
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.bp_image
  module:
    - options
_core:
  default_config_hash: Q4U6hTfGAgRggL10SIo03FAaaaYNTdNwJei6_f6Yzqc
id: paragraph.bp_image.bp_background
field_name: bp_background
entity_type: paragraph
bundle: bp_image
label: 'Background color'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
